{
  "Entries":[
    {
      "ID":1, "Enable":2, "TapNBrillantSeNo":12, "TapNGreatSeNo":13, "TapNBadSeNo":14, "TapFBrillantSeNo":16, "TapFBadSeNo":17, "TapAtkNoteSeNo":18, "TapDefSeNo":15, "TapLoopSeNo":19
    },
    {
      "ID":2, "Enable":2, "TapNBrillantSeNo":20, "TapNGreatSeNo":22, "TapNBadSeNo":24, "TapFBrillantSeNo":26, "TapFBadSeNo":28, "TapAtkNoteSeNo":18, "TapDefSeNo":15, "TapLoopSeNo":19
    },
    {
      "ID":3, "Enable":2, "TapNBrillantSeNo":21, "TapNGreatSeNo":23, "TapNBadSeNo":25, "TapFBrillantSeNo":27, "TapFBadSeNo":29, "TapAtkNoteSeNo":18, "TapDefSeNo":15, "TapLoopSeNo":19
    }
  ]
}